/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 670px */

@media only screen and (min-width: 680px) and (max-width: 1010px) {

#container {
	width: 680px;
	font-size:13px;
	line-height:19px;
}

#top {
	width:680px;
	height:66px;
	background-size:cover;
}

#topEn {
	width:680px;
	height:66px;
	background-size:cover;
}

#flagPl {
	top:10px;
	left: 10px;
	width:19px;
	height:19px;
}

#flagEn {
	top:10px;
	left: 33px;
	width:19px;
	height:19px;
}

	#topMenu {  width:60px; top:8px; position:absolute; right:7px; padding:0; display:block; }
		#topMenu ul li { margin:0; list-style:none; }

			#topMenu #menu-icon { display:inline-block; width: 60px; height: 50px; background: #984d2a url('img/icoMenu.png') center no-repeat; cursor:pointer }
				#topMenu div:hover#menu-icon { background-color:#984d2a; }		
				
				#topMenu nav ul, #menuBox #rightMenu nav:active ul { display: none; background:#984d2a; border-left:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff; position: absolute; padding: 10px 0 12px !important; right: -1px; top: 30px; width: 210px; z-index:1000; }
			#topMenu ul li { text-align: right; padding: 7px 0; display:block; float:left; margin: 0; width:190px }
				#topMenu ul li a { display: inline; float: left; width:100%; font-size: 19px; font-weight:bold; border-right:none; color: #fff; }
				#topMenu nav:hover ul { display: block; }
				#topMenu ul li:last-child { float:left; }
				
#topmap {
	width:680px;
	height:190px;
}

#slider {
    width:680px !important; /* Change this to your images width */
    height:190px !important; /* Change this to your images height */
}

#slider img {
    width:680px !important; /* Change this to your images width */
    height:190px !important; /* Change this to your images height */
}

#content {
	background:#fff !important;
}

#mainLeft {
	display:none
}

#mainCenter {
    padding: 20px 30px 15px;
    width: 620px;
}	

.mainBox {
    margin: 18px 47px 0px;
}

#mainRight {
	padding: 20px 30px 15px;
    width: 620px;
	margin:10px 0 20px 0;
}
#newsletter { display:block; float:left; width:100%; margin:40px 0 0 }
#subRight {
    padding: 20px 30px 15px;
    width: 620px;
	margin:10px 0 20px 0;
}
.przepisIntro { 
	display:inline;
	float:left;
	width:285px;
}

.przepisIntro img.miniature { 
	width:285px;
}

div.separator {
    display:inline;
	float:left;
    height: 200px;
	width:50px;
}

#subRight div.separator {
    display:block;
	float:left;
    height: 20px;
	width:100%;
}

div.defaultIntro div.content {
    width: 63%;
}

div.defaultGallery div.image a img {
    width: 178px;
}

#contLeft {
    width: 270px;
}

#footerPl {
	width:680px;
	height:87px;
	background: url(img/footerPl.gif) top center;
}

#footerEn {
	width:680px;
	height:87px;
	background: url(img/footerEn.gif) top center;
}

}